HomePhabricator

Replace 'REQUIRES: not_?san' with 'UNSUPPORTED: ?san' as that better expresses…

Authored by probinson on May 10 2019, 10:57 AM.

Description

Replace 'REQUIRES: not_?san' with 'UNSUPPORTED: ?san' as that better expresses the intent of the exclusion.

llvm-svn: 360447

Details

Committed
probinsonMay 10 2019, 10:57 AM
Parents
rGf8ccf052935a: [Sema] Mark array element destructors referenced during initialization
Branches
Unknown
Tags
Unknown